title: Blog
icon: text

tabs:
  # Intro
  intro:
    label: Contenu
    icon: text
    sections:
      content:
        type: fields
        fields:
          intro:
            type: writer
            nodes:
              - heading
            headings:
              - 1
            buttons: false
            help: Section de texte centrée.
      articles_list:
        label: Articles
        type: pages
        headline: Liste des articles
        layout: cards
        size: medium
        image:
          cover: true
        template: article
        info: "{{ page.date.toDate('d/m/Y') }}"
        create: article
        sortBy: date desc

  # SEO
  seo:
    label: SEO
    icon: search